Loading...
Searching...
No Matches
WGPUImageCopyExternalTexture Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUExternalTexture | externalTexture
WGPUOrigin3D | origin
WGPUExtent2D | naturalSize

## Detailed Description

Definition at line 1842 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUImageCopyExternalTexture::nextInChain

Definition at line 1843 of file mini_webgpu.h.

## externalTexture

WGPUExternalTexture WGPUImageCopyExternalTexture::externalTexture

Definition at line 1844 of file mini_webgpu.h.

## origin

WGPUOrigin3D WGPUImageCopyExternalTexture::origin

Definition at line 1845 of file mini_webgpu.h.

## naturalSize

WGPUExtent2D WGPUImageCopyExternalTexture::naturalSize

Definition at line 1846 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h